{
    "attributes": {
        "PICS_IVIM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_IVIM_GENERATION",
            "newvalue": true,
            "origin": "78cbddfa-3d5f-4c86-ad1b-8c17b6cff9e0",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "78cbddfa-3d5f-4c86-ad1b-8c17b6cff9e0",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that an update can change the validity time to the IVIM - validFrom information field",
            "origin": "78cbddfa-3d5f-4c86-ad1b-8c17b6cff9e0",
            "type": "STRING",
            "value": "Check that an update can change the validity time to the IVIM - validFrom information field"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated an event\r\n\t\tcontaining ivi\r\n\t\t\tcontaining mandatory\r\n\t\t\t\tcontaining validFrom\r\n\t\t\t\t\tindicating VT_1\r\n\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\tindicating 'update'\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppIVIM_update indicating a validTo value VT_2\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining validFrom\r\n\t\t\t\t\t\tindicating VT_2\r\n\t\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\t\tindicating 'update'",
            "origin": "78cbddfa-3d5f-4c86-ad1b-8c17b6cff9e0",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated an event\r\n\t\tcontaining ivi\r\n\t\t\tcontaining mandatory\r\n\t\t\t\tcontaining validFrom\r\n\t\t\t\t\tindicating VT_1\r\n\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\tindicating 'update'\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppIVIM_update indicating a validTo value VT_2\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining validFrom\r\n\t\t\t\t\t\tindicating VT_2\r\n\t\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\t\tindicating 'update'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "78cbddfa-3d5f-4c86-ad1b-8c17b6cff9e0",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "78cbddfa-3d5f-4c86-ad1b-8c17b6cff9e0",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "78cbddfa-3d5f-4c86-ad1b-8c17b6cff9e0"
}